@charset "utf-8";
/* CSS Document */

#text_left {
	width: 639px;
	float: left;
}
#text_left h1 {
	font-size: 18px;
	color: #000000;
	padding-bottom: 17px;
}
#text_left h2 {
	font-size: 12px;
	font-weight: normal;
}
#right_image {
	float: right;
	padding-left: 0px;
	padding-bottom: 15px;
	width: 283px;
	
	padding-right: 35px;
}
#rightblock {
padding-top: 0px;
}
#right_to_let {
	padding-left: 30px;
	width: 283px;

}
#text_left a {
	color: #CC0000;
	text-decoration: none;
}
#text_left a:hover {
text-decoration: underline;
}
#text_left li {
	padding-bottom: 10px;
	font-weight: bold;
}
#text_left ul {
	list-style-image: url(../new_images/red_bullet1.gif);
	list-style-position: outside;
	padding-top: 12px;
	padding-bottom: 5px;
}

.home_page_links {
padding-left: 30px;
	padding-top: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
